### Hierarchy

- Algorithm
  - RsaKeyGenParams
    - RsaHashedKeyGenParams

## Index

### Properties

- modulusLength
- name
- publicExponent

## Properties

### modulusLength

modulusLength: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1387

### name

name: string

Inherited from Algorithm.name

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:66

### publicExponent

publicExponent: BigInteger

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1388

Generated using TypeDoc